import React from 'react'
import Helmet from 'react-helmet'
import Container, { ContainerBody } from 'components/Container'

export default function DataGovernanceAuaitAnalysis() {
  return (
    <Container>
      <Helmet title="稽核分析" />

      <ContainerBody>稽核分析</ContainerBody>
    </Container>
  )
}
